<xml>
  <engine cache_size="131072" default="yes">
    <font style="sans-serif" weight="normal">/tpa/preset/system/fonts/SonyEricssonLogo_Reg.ttf</font>
  </engine>
 
  <engine cache_size="262144" default="no">
    <font style="sans-serif" weight="bold"       >/tpa/preset/system/fonts/SonyEricssonLogo_Bd.ttf</font> 
    <font style="sans-serif" weight="italic" s01="0"      >/tpa/preset/system/fonts/SonyEricssonLogo_Latin.ttf</font>
    <font style="sans-serif" weight="bold-italic" s01="20" >/tpa/preset/system/fonts/SonyEricssonLogo_Bd.ttf</font>
   </engine>
</xml>